Ubuntu

“python-qt4” 4.7.2-0ubuntu1.1 source package in The Lucid Lynx

Publishing history

4.7.2-0ubuntu1.1
PUBLISHED: Lucid pocket Updates in component main and section python
  • Published on 2012-09-20
4.7.2-0ubuntu1.1
DELETED: Lucid pocket Proposed in component main and section python
  • Removal requested on 2012-09-20.
  • Deleted on 2012-09-20 by Scott Kitterman

    moved to -updates

  • Published on 2012-06-22

Builds

Changelog

python-qt4 (4.7.2-0ubuntu1.1) lucid-proposed; urgency=low

  * d/p/lp-561303.diff: Cherry pick fix from 4.7.3 to stop
    crashes. (LP: #561303)
 -- Clint Byrum <email address hidden>   Fri, 22 Jun 2012 10:59:44 -0700